<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="18831845bafc90b39534651fd0e58ab9">
  <dict>
    <!--2020-04-15 09:41:41.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-04-15 14:05:29.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_256</string>
    <!--2020-04-15 14:05:29.000-->
    <string key="EspEncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2020-04-15 14:05:29.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048,RCT_ALG_MODP1536,RCT_ALG_MODP1024</string>
    <!--2020-04-15 14:05:29.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES192_CBC,RCT_ALG_AES128_CBC,RCT_ALG_DES3_CBC,RCT_ALG_AES256_CBC</string>
    <!--2020-04-15 14:05:29.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2020-04-15 14:05:29.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2020-03-28 10:57:40.000-->
    <int key="callWaitingMode">7</int>
    <!--2020-04-15 14:05:29.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2020-04-15 14:05:29.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2020-03-28 10:57:40.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:57:40.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2020-04-15 14:05:29.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2020-04-16 20:13:12.000-->
    <bool key="hw_hide_pop_for_mcc">true</bool>
    <!--2020-03-28 10:57:40.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:57:40.000-->
    <int key="utBsfPort">80</int>
    <!--2020-06-03 17:41:11.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc035.mcc250.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:57:40.000-->
    <int key="utNafPort">8080</int>
    <!--2020-03-28 10:57:40.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc035.mcc250.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:57:40.000-->
    <int key="utUseApn">1</int>
    <!--2020-04-15 14:05:29.000-->
    <string key="vowifiHplmnListItem">25035,epdg.motivtelecom.ru</string>
    <!--2020-04-15 14:05:29.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-04-15 14:05:29.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-04-15 14:05:29.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
  </dict>
</config>
